---
abstract: 'Run commands simply, with detailed diagnostics'
author:
  - 'Paul Fenwick <pjf@cpan.org>'
build_requires:
  File::Basename: '0'
  Test: '0'
  Test::More: '0'
configure_requires:
  ExtUtils::MakeMaker: '6.30'
dynamic_config: 0
generated_by: 'Dist::Zilla version 4.300039, CPAN::Meta::Converter version 2.120921, CPAN::Meta::Converter version 2.150005'
license: perl
meta-spec:
  url: http://module-build.sourceforge.net/META-spec-v1.4.html
  version: '1.4'
name: IPC-System-Simple
requires:
  Carp: '0'
  Exporter: '0'
  List::Util: '0'
  POSIX: '0'
  Scalar::Util: '0'
  constant: '0'
  re: '0'
  strict: '0'
  warnings: '0'
resources:
  bugtracker: https://github.com/pjf/ipc-system-simple/issues
  repository: git://github.com/pjf/ipc-system-simple
version: '1.25'
x_serialization_backend: 'CPAN::Meta::YAML version 0.018'
